.sideBar {
      position: fixed;
      right: 0;
      top: 30%;
      transform: translateY(-50%);
      z-index: 998;
  }
  .side1 {
      width: 50px;
      height: 150px;
      background: var(--bs-sec-color);
      text-align: center;
      transition: all 0.5s;
      display: flex;
      align-items: center;
      justify-content: center;
  }
  .side1 a,
  .side1 img,
  .side1 i,
  .side1 span {
      display: block;
  }
  .side1 img {
      margin: 0 auto;
  }
  .side1 i {
      margin: 10px auto;
      width: 1px;
      height: 0px;
      background: #fff;
      transition: all 0.5s ease;
  }
.sideBar  .icon {
    font-size: 16px;
    width: 25px;
    height: 25px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: middle;
    fill: #ffffff;
}
  .side1 span {
      color: #fff;
      font-size: 14px;
      writing-mode: vertical-lr;
      margin: 0 auto;
      letter-spacing: 2px;
  }
  .side1:hover {
      background: var(--bs-sec-color);
  }
  .side1:hover a img {
      animation: jitter 0.5s;
  }
  .side {
      height: 50px;
      position: absolute;
      transition: all 0.5s;
  }
  .side a {
      display: block;
      height: 50px;
      font-size: 0;
  }
  .side i{
      display: inline-flex;
      align-items: center;
      justify-content: center;
      height: 100%;
      line-height: 50px;
  }
  .side span {
      display: inline-block;
      vertical-align: top;
      height: 100%;
      line-height: 50px;
  }
  .side i {
      width: 50px;
      text-align: center;
      background: var(--bs-sec-color);
      transition: all 0.3s;
  }
  .side i img {
      vertical-align: middle;
  }
  .side span {
      text-align: center;
      line-height: 50px;
      background: var(--bs-sec-color);
      font-size: 13px;
      color: #fff;
      transition: all 1s;
  }
  .side0{
  	top:151px;
  	right:-140px;
  	width:190px;
  }
  .side0 span {
      width: 140px;
  }
  .side2 {
      top: 202px;
      right: -140px;
      width: 190px;
  }
  .side2 span {
      width: 140px;
  }
  .side3 {
      right: -200px;
      width: 250px;
      top: 253px;
  }
  .side3 span {
      width: 200px;
  }
  .side4 {
      right: 0;
      width: auto;
      top: 355px;
  }
  /* .side4 span {
      width: 140px;
  } */
  .side5 {
      right: -90px;
      width: 140px;
      top: 304px;
      cursor: pointer;
  }
  .side5 span {
      width: 90px;
      font-size: 14px;
  }
  .qcodePic {
      width: 100%;
      position: absolute;
      top: 50px;
      left: 0;
      display: none;
      z-index: 99;
      text-align: center;
      background: #fff;
      border: 1px solid #e5e5e5;
  }
.qcodePic img {
	width:110px;
}
  .side5:hover .qcodePic {
      display: block;
  }
  .side6 {
      right: 0px;
      width: 50px;
      top: 406px;
      cursor: pointer;
      transition: right 0.5s;
  }
  .side6 span {
      width: 90px;
      font-size: 14px;
  }
  .side:hover {
      right: 0;
  }
  .side:hover i {
      background: var(--bs-sec-color);
  }
  .wxPic {
      position: fixed;
      width: 100%;
      height: 100%;
      left: 0;
      top: 0;
      background: rgba(0, 0, 0, 0.8);
      z-index: 9999;
      display: none;
  }
  .wxPic img {
      width: auto;
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
  }
  html[dir="rtl"] .sideBar{
  	left:0;
  	right:auto;
  }
  html[dir="rtl"] .side2 {
      left: -140px;
      right:auto;
  }
  html[dir="rtl"] .side3 {
      left: -200px;
      right:auto;
  }
  html[dir="rtl"] .side4 {
      left: -140px;
      right:auto;
  }
  html[dir="rtl"] .side5 {
      left: -90px;
      right:auto;
  }
  html[dir="rtl"] .side6 {
      left: 0px;
      right:auto;
  }
  html[dir="rtl"] .side:hover {
      right: auto;
      left:0;
  }
   @media only screen and (max-width: 768px) {
      .sideBar {
          display: none;
      }
  }